漏洞信息详情

Froala WYSIWYG HTML Editor 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-229
  • 危害等级: 中危
  • CVE编号: CVE-2019-19935
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-03
  • 威胁类型: 远程
  • 更新时间: 2021-01-20
  • 厂        商:
  • 漏洞来源: Emanuel Duss

漏洞简介

Froala WYSIWYG HTML Editor是美国Froala公司的一款基于Web的WYSIWYG富文本编辑器。

Froala WYSIWYG HTML Editor 3.0.6版本至3.1.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://froala.com/

参考网址

来源:MISC

链接:https://compass-security.com/fileadmin/Datein/Research/Advisories/CSNC-2020-004_DOM_XSS_in_Froala_WYSIWYG_HTML_Editor.txt

来源:MISC

链接:https://github.com/froala/wysiwyg-editor/compare/v3.0.5...v3.0.6

来源:MISC

链接:https://packetstormsecurity.com/files/158300/Froala-WYSIWYG-HTML-Editor-3.1.1-Cross-Site-Scripting.html

来源:MISC

链接:https://blog.compass-security.com/2020/07/yet-another-froala-0-day-xss/

来源:MISC

链接:https://snyk.io/vuln/npm:froala-editor

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19935

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158300/Froala-WYSIWYG-HTML-Editor-3.1.1-Cross-Site-Scripting.html

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47087

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47388

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多